Manual do PHP
Anterior |  | Próxima

# DOMElement->removeAttributeNS()

DOMElement->removeAttributeNS() -- Removes attribute

## Descrição

class DOMElement {
bool removeAttributeNS ( string namespaceURI, string localName )
}

Removes attribute is namespace namespaceURI named localName from the element.

## Lista de parâmetros

namespaceURI

  The namespace URI.

localName

  The local name.

## Valores Retornados

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

## Exceptions

`DOM_NO_MODIFICATION_ALLOWED_ERR`

  Raised if the node is readonly.

## Veja também

DOMElement->hasAttributeNS()
DOMElement->getAttributeNS()
DOMElement->setAttributeNS()

Anterior | Principal | Próxima
DOMElement->removeAttributeNode() | Acima | DOMElement->setAttribute()